<div class="header-dots">
  <div class="btn-group" ngbDropdown placement="bottom">
       <ul  class="header-megamenu nav">
        <li class="nav-item">
        <div  class="dropdown-menu-rounded btn-group" ngbDropdown>
            <button type="button" class="btn btn-link" ngbDropdownToggle>
                <span>
                    <i class="nav-link-icon pe-7s-note2"></i>
                    QUICK LINKS
                </span>
            </button>
            <div class="dropdown-menu-lg" ngbDropdownMenu>
                <div class="dropdown-menu-header">
                    <div class="dropdown-menu-header-inner bg-success">
                        <div class="menu-header-image opacity-1 dd-header-bg-3"></div>
                        <div class="menu-header-content text-left">
                            <h5 class="menu-header-title">Overview</h5>
                        </div>
                    </div>
                </div>
            <div class="grid-menu grid-menu-xl grid-menu-3col">
                    <div class="no-gutters row">
                      <div class="col-sm-6 col-xl-4">
                        <button class="btn-icon-vertical btn-square btn-transition btn btn-outline-link">
                          <i class="pe-7s-world icon-gradient bg-night-fade btn-icon-wrapper btn-icon-lg mb-3"></i>
                          Automation
                        </button>
                      </div>
                      <div class="col-sm-6 col-xl-4">
                        <button class="btn-icon-vertical btn-square btn-transition btn btn-outline-link">
                          <i class="pe-7s-piggy icon-gradient bg-night-fade btn-icon-wrapper btn-icon-lg mb-3"></i>
                          Reports
                        </button>
                      </div>
                      <div class="col-sm-6 col-xl-4">
                        <button class="btn-icon-vertical btn-square btn-transition btn btn-outline-link">
                          <i class="pe-7s-config icon-gradient bg-night-fade btn-icon-wrapper btn-icon-lg mb-3"></i>
                          Settings
                        </button>
                      </div>
                      <div class="col-sm-6 col-xl-4">
                        <button class="btn-icon-vertical btn-square btn-transition btn btn-outline-link">
                          <i class="pe-7s-browser icon-gradient bg-night-fade btn-icon-wrapper btn-icon-lg mb-3"></i>
                          Content
                        </button>
                      </div>
                      <div class="col-sm-6 col-xl-4">
                        <button class="btn-icon-vertical btn-square btn-transition btn btn-outline-link">
                          <i class="pe-7s-hourglass icon-gradient bg-night-fade btn-icon-wrapper btn-icon-lg mb-3"></i>
                          Activity
                        </button>
                      </div>
                      <div class="col-sm-6 col-xl-4">
                        <button class="btn-icon-vertical btn-square btn-transition btn btn-outline-link">
                          <i class="pe-7s-world icon-gradient bg-night-fade btn-icon-wrapper btn-icon-lg mb-3"></i>
                          Contacts
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </li>
        </ul>
  </div>
</div>
